*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: consolas;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #111;
}
.scan{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.scan .fingerprint{
    position: relative;
    width: 300px;
    height: 380px;
    background: url(fingerPrint_01.png);
    background-size: 300px;
}
.scan .fingerprint::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:url(fingerPrint_02.png) ;
    background-size: 300px;
    animation: animate 5s ease-in-out infinite;
}
@keyframes animate{
    0%,100%{
        height: 0;
    }
    50%{
        height: 100%;
    }
}
.scan .fingerprint::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 8px;
    background: #3fefef;
    border-radius: 8px;
    filter: drop-shadow(0 0 20px #3fefef) drop-shadow(0 0 60px #3fefef);
    animation: animate_line 5s ease-in-out infinite;
}
@keyframes animate_line{
    0%,100%{
        top: 0;
    }
    50%{
        top: 100%;
    }
}
.scan h3{
    text-transform: uppercase;
    font-size: 2em;
    letter-spacing: 2px;
    margin-top: 20px;
    color:#3fefef;
    filter:drop-shadow(0 0 20px #3fefef) drop-shadow(0 0 60px #3fefef);
    animation: animate_text 0.5s steps(1) infinite;
}
@keyframes animate_text{
    0%,100%{
        opacity: 0;
    }
    50%{
        opacity: 1;
    }
}